.indexcheats_container {
	float:left;width:215px;
}
.indexcheats_middle {
	padding-left:5px;margin-left:6px;border-left:1px solid silver;padding-right:5px;margin-right:6px;border-right:1px solid silver;
}
.FrageContainer {
	display: block;
}
div.UserFAQContainer {
	width: 660px;
	margin-left: 5px;
	background: #eeeeee url(//static.fore.4pcdn.de/sourcen/portal/4players/cheats/userfaq_question_back.png) repeat-y left top;
	margin-top: 10px;
}
div.UserFAQContainerTop {
	background: #eeeeee url(//static.fore.4pcdn.de/sourcen/portal/4players/cheats/userfaq_question_top.png) no-repeat left top;
	height: 6px;
}
* html div.UserFAQContainerTop {
	font-size: 5px;
}
div.UserFAQContainerBottom {
	background: #eeeeee url(//static.fore.4pcdn.de/sourcen/portal/4players/cheats/userfaq_question_bottom.png) no-repeat left top;
	height: 6px;	
}
* html div.UserFAQContainerBottom {
	font-size: 5px;
}
div.gamefaq_message {
	padding: 3px;
	background-color: #d5fed0;
	border: 1px solid #36cc26;
}
#GewinnspielTeaser {
	width: 671px;
	height: 170px;
	position: relative;
}
#NotLoggedInBox {
	width: 130px;
	padding-left: 110px;
	height:  100;
	background: url(//static.fore.4pcdn.de/sourcen/portal/4players/cheats/nopic.gif) no-repeat left top;
}
#NotLoggedInBox img {
	margin-top: 5px;
}
#GewinnspielTeaser h2 {
	font-size: 12px;
	color: #494949;
	margin: 10px 0 0;
}
#GewinnspielTeaser div.TeilnahmeSchluss {
	position: relative;
	font-size: 9px;
	text-align: right;
}
#GewinnspielTeaser p {
	margin-top: 5px;
}
.FrageHeadline, .FrageText {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	text-align:		left;
	font-weight: 	normal;
	font-size:		9pt;
	cursor:			pointer;
}
.FrageHeadline {
	font-weight: 	bold;
	margin-left:	5px;
	color:			#aa000a;
}
.FrageText {
	margin-left:	15px;
	color:			#333333;
	display: 		block;
}
div.FrageHeadline img {
	float: left;
	display: block;
	cursor: pointer;
}
div.FrageHeadline div.glasbutton {
	float: right;
	margin-right: 5px;
}
div.FrageHeadline h4 {
	float: left;
	margin-bottom: 2px;
	cursor: pointer;
	_cursor:hand;
	margin-left: 2px;
}
div.FrageHeadline h4 span.HeadlineSuffix {
	font-size: 10px;
}
* html div.FrageHeadline h4 {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.FrageSubHeadline {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	text-align:		left;
	font-weight: 	normal;
	font-size:		7pt;
	font-weight: 	normal;
	color:			#a0a0a0;
	margin-top: 5px;
}
div.FrageHeadline div.FrageSubHeadline {
	clear: both;
	float: none;
	margin-left: 10px;
	margin-top: 2px;
	margin-bottom: 5px;
}
.AntwortContainer {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	text-align:		left;
	font-weight: 	normal;
	font-size:		9pt;
	font-weight: 	normal;
	margin-top:		5px;
	margin-left:	10px;
}
.gamefaq_antwort {
	width: 640px;
	border-bottom: 1px solid #ededed;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.gamefaq_antwort_top {
	background: #eeeeee url(//static.fore.4pcdn.de/sourcen/portal/4players/cheats/userfaq_answers_01.png) no-repeat left top;
	height: 6px;
}
* html .gamefaq_antwort_top {
	font-size: 5px;
}
.gamefaq_antwort_content {
	padding: 5px;
}
.gamefaq_antwort_bottom {
	background: #eeeeee url(//static.fore.4pcdn.de/sourcen/portal/4players/cheats/userfaq_answers_03.png) no-repeat left top;
	height: 6px;	
}
* html .gamefaq_antwort_bttom {
	font-size: 5px;
}
.img_gut, .img_schlecht, .img_melden {
	cursor:hand;
	float: right;
	margin-right: 5px;
}
.img_melden {
	margin-right: 0px;
}
#neueFrageTxt, #neueFrageDiv, .neueAntwortDiv {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	text-align:		left;
	font-size:		8pt;
	font-weight: 	normal;
	text-align:		justify;
}
#neueFrageTxt {
	width:660px;
	font-size:		9pt;
	text-align:		right;
	cursor:			hand;
	height:			40px;
}
#neueFrageDiv {
	margin:	10px;
	color: black;
}
.neueAntwortDiv {
	margin-left:	10px;
	margin-right:	10px;
	color: black;
}
.UserHelfenUser_Spielname {
	float:	left;
	width:	194px;
}
.UserHelfenUser_Fragen, .UserHelfenUser_Antworten {
	float:	left;
	text-align:	right;
}
.UserHelfenUser_Fragen {
	width:	26px;
}
.UserHelfenUser_Antworten {
	width:	90px;
}
/* Übersichtsseite */
.spielsuchergebnis {
	border: 1px solid silver;
}

#SpielsucheErgebnis{
	width:325px;
	height:200px;
}

#SpielsucheErgebnis #Spielsuche{
	width: 323px;
	height: 180px;
	overflow:auto;
	border: 1px solid silver;
}
#SpielsucheErgebnis #ErgebnisHeader{
	font-weight:bold;
	border: 1px solid silver;
	border-bottom: none;
}

#SpielsucheHeadline{
	border: 1px solid silver;
	border-bottom: none;
}
.spiel {
	position:		relative;
	display:		block;
	cursor:			pointer;
	padding-left:	2px;
	padding-top:	2px;
	padding-bottom:	2px;
}
.spielsystemboxx {
	float:left;width:35px;
}
#ugc_l {
	float:left;
	width:120px;
}
#ugc_r {
	float:left;
	width:500px;
	margin-left:10px;
}
#ugc_r li{
	margin-left:20px;
	margin-top:5px;
}

#user_eingabe, #user_eingabe_headline {
	border:	1px solid silver;
	color: #1e1e1e;
	width: 635px;
}
#user_eingabe_headline {
	height:20px;
}
#userfaq_aktuelle_cheats {
	background:url(//static.fore.4pcdn.de/sourcen/portal/4players/cheats/cheats_questions_top-normal.jpg);
	background-repeat: no-repeat;
	background-color: black;
	color: white;
}
#userfaq_aktuelle_cheats_headline{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: white;
	font-weight: bold;
	position: absolute;
	top: 	40px;
	left:	40px;
}
#userfaq_aktuelle_cheats_fragestellen{
	position:absolute;
	top:10px;
	right:10px;
	display:block;
	cursor:pointer;
	width:120px;
	height:120px;
}
.userfaq_aktuelle_cheats_spiel, .userfaq_aktuelle_cheats_frage {
	border-left:2px solid #c0c0c0;
	border-right:2px solid #c0c0c0;
	padding-left:5px;
	padding-right:5px;
	color:black;
}
.userfaq_aktuelle_cheats_spiel {
	padding-top:3px;
	font-weight:bold;
}
.userfaq_aktuelle_cheats_frage {
	padding-bottom:3px;
}
.userfaq_aktuelle_cheats_dummy {
	background-color:#e5e5e5;
	width:318px;
	height:10px;
	display:block;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
}
*html .userfaq_aktuelle_cheats_dummy {
	width:320px;
}
.userfaq_aktuelle_cheats_dummy2 {
	background-color:#e5e5e5;
	width:658px;
	height:10px;
	display:block;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	text-align: center;
	padding-top:5px;
	padding-bottom:5px;
}
.userfaq_aktuelle_cheats_dummy2 a{
	color: black;
}
*html .userfaq_aktuelle_cheats_dummy2 {
	width:660px;
}